import { pluginManager } from "epic-designer";

import user from "./user";
import dept from "./dept";
import approve from "./approve";
// 安装扩展
export function setupDesignerExtensions(): void {
    pluginManager.registerComponent(user);
    pluginManager.registerComponent(dept);
    pluginManager.registerComponent(approve);
}
